<Window>
	<ListContainerElement width="655" height="31">
		<HorizontalLayout>
			<CheckBox name="xav_scan_list_virus_check" width="18" padding="8,6,5,0" disabledimage="file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,54,18,72'" selecteddisabledimage="file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,54,18,72'" visible="false"/>
			<Button name="xav_scan_list_virus_name" width="120" height="31" align="left" endellipsis="true" textcolor="0XFF858585"/>
			<Control name="xav_scan_list_virus_cloud" width="19" height="13" padding="0,9,0,0"/>
			<Button name="xav_scan_list_virus_type" width="60" height="31" padding="0,0,19,0" align="left" textcolor="0XFF858585"/>
			<Button name="xav_scan_list_virus_target" width="240" height="31" align="left" padding="0,0,3,0" pathellipsis="true" textcolor="0XFF858585"/>
			<HorizontalLayout name="xav_scan_list_virus_define1">
				<Button name="xav_scan_list_virus_location1" width="20" height="20" padding="0,5,0,6" />
				<Button name="xav_scan_list_virus_ignore1" width="24" height="12" padding="6,9,0,10" />
				<Button name="xav_scan_list_virus_trust1" width="25" height="12" padding="6,9,0,10" />
			</HorizontalLayout>
			<HorizontalLayout name="xav_scan_list_virus_define" visible="false">
				<Button name="xav_scan_list_virus_location" width="20" height="20" padding="0,5,0,6" tooltip="定位" normalimage="file='xav/xavskin/location_btn.png' src='0,0,20,20'" hotimage="file='xav/xavskin/location_btn.png' src='20,0,40,20'" pushedimage="file='xav/xavskin/location_btn.png' src='40,0,60,20'"/>
				<Button name="xav_scan_list_virus_ignore" width="24" height="12" padding="6,9,0,10" tooltip="忽略" normalimage="file='xav/xavskin/ignore_txt_btn.png' src='0,0,24,12'" hotimage="file='xav/xavskin/ignore_txt_btn.png' src='0,12,24,24'" pushedimage="file='xav/xavskin/ignore_txt_btn.png' src='0,24,24,36'"/>
				<Button name="xav_scan_list_virus_trust" width="25" height="12" padding="6,9,0,10" tooltip="信任" normalimage="file='xav/xavskin/trust_txt_btn.png' src='0,0,25,12'" hotimage="file='xav/xavskin/trust_txt_btn.png' src='0,12,25,24'" pushedimage="file='xav/xavskin/trust_txt_btn.png' src='0,24,25,36'"/>
			</HorizontalLayout>
			<Button name="xav_scan_list_virus_status" width="66" height="31" padding="6,0,0,0" align="left" textcolor="0XFF858585" text="未处理"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>